<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Inter-Bold.ttf">
            <string>Inter-Bold</string>
        </array>
        <array key="Inter-SemiBold.ttf">
            <string>Inter-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SaveViewController" customModule="PDFReader" customModuleProvider="target">
            <connections>
                <outlet property="animationView" destination="qHA-dM-v6d" id="7e1-1u-pD9"/>
                <outlet property="backBtn" destination="Ker-4D-5Yx" id="Jeb-gG-TrT"/>
                <outlet property="bannerView" destination="WJq-KU-7Cm" id="oQl-BG-44S"/>
                <outlet property="titleLbl" destination="1wl-0H-VYO" id="veP-f8-W3x"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="viewFileBtn" destination="reC-hc-laH" id="DJi-nc-cbj"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1wl-0H-VYO">
                    <rect key="frame" x="167.33333333333334" y="75" width="58.666666666666657" height="25.666666666666671"/>
                    <fontDescription key="fontDescription" name="Inter-Bold" family="Inter" pointSize="22"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qHA-dM-v6d">
                    <rect key="frame" x="70.666666666666686" y="140.66666666666663" width="252" height="252"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="252" id="CHi-AS-OFj"/>
                        <constraint firstAttribute="height" constant="252" id="gf2-so-yTS"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="reC-hc-laH">
                    <rect key="frame" x="21.666666666666671" y="462.66666666666669" width="165" height="45"/>
                    <color key="backgroundColor" red="1" green="0.90588235294117647" blue="0.90588235294117647" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="165" id="VTt-zA-TYD"/>
                        <constraint firstAttribute="height" constant="45" id="tvP-dL-s1b"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Inter-SemiBold" family="Inter" pointSize="16"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="View file">
                        <color key="titleColor" red="0.80000000000000004" green="0.08235294118" blue="0.08235294118" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="viewFileTapped:" destination="-1" eventType="touchUpInside" id="xY3-z9-8C5"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ker-4D-5Yx">
                    <rect key="frame" x="206.66666666666663" y="462.66666666666669" width="165" height="45"/>
                    <color key="backgroundColor" red="0.80000000000000004" green="0.08235294118" blue="0.08235294118" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="45" id="N6j-fL-wJ3"/>
                        <constraint firstAttribute="width" constant="165" id="rsH-3H-vIw"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Inter-SemiBold" family="Inter" pointSize="16"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Back to home">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="backHomeTapped:" destination="-1" eventType="touchUpInside" id="6QK-Rw-pqr"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WJq-KU-7Cm">
                    <rect key="frame" x="0.0" y="818" width="393" height="0.0"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" id="XNI-eT-7aA"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.98039215686274506" green="0.98039215686274506" blue="0.98039215686274506" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="1wl-0H-VYO" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="16" id="1NS-lH-FRc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="WJq-KU-7Cm" secondAttribute="trailing" id="7RY-nX-I91"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="WJq-KU-7Cm" secondAttribute="bottom" id="JMf-jE-SYU"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="centerX" secondItem="reC-hc-laH" secondAttribute="trailing" constant="10" id="JZo-p2-BET"/>
                <constraint firstItem="Ker-4D-5Yx" firstAttribute="top" secondItem="qHA-dM-v6d" secondAttribute="bottom" constant="70" id="WTP-1T-k3x"/>
                <constraint firstItem="WJq-KU-7Cm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="ZFM-9N-DLm"/>
                <constraint firstItem="1wl-0H-VYO" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="eQL-wp-vZH"/>
                <constraint firstItem="Ker-4D-5Yx" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="centerX" constant="10" id="fyM-v5-MKi"/>
                <constraint firstItem="reC-hc-laH" firstAttribute="top" secondItem="qHA-dM-v6d" secondAttribute="bottom" constant="70" id="k7z-1J-Rrg"/>
                <constraint firstItem="qHA-dM-v6d" firstAttribute="top" secondItem="1wl-0H-VYO" secondAttribute="bottom" constant="40" id="xtf-CR-x1x"/>
                <constraint firstItem="qHA-dM-v6d" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="yDc-3E-Zb5"/>
            </constraints>
            <point key="canvasLocation" x="-4" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
